<?php
$z[0]=Array("field","融资,本刊,领导干部,抵押,担保费",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","日前，《瞭望》新闻周刊就此调研发现，除银行利息外，审计费、评估费、担保费等诸多贷款前置收费项目是企业融资的沉重负担。",73,233);
$z[1][4]['name']="description";
$z[2]=Array("field","中小企业“融资贵” 一笔贷款收十余种费",235,310);
$z[2][4]['name']="title";
$z[3]=Array("field","",312,351);
$z[3][4]['name']="writer";
$z[4]=Array("field","",353,392);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　<strong>中小企业“融资贵”贵在哪里</strong></p>\r\n\n<p><strong> </strong></p>\r\n\n<p><strong>　　第三方收费推高融资成本，“续贷”引发隐性成本激增……社会各界关注中小企业融资难，却忽视了融资背后种种成本困境</strong></p>\r\n\n<p>　　文/《瞭望》新闻周刊记者徐扬<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",394,780);
$z[5][4]['name']="body";
$z[6]=Array("field","",782,822);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",824,863);
$z[7][4]['name']="litpic";

?>